.divWithFloatingPicture{
	clear:both;
	border-top: 1px solid #dddddd;
}

.specialAnnouncement{
	border-style:dotted;
	padding:15px;
	box-shadow: 5px 5px 3px black;
	background-color:#aeefae;
	width:500px;
	margin:auto;
}

.specialAnnouncementHeader{
    font-size:20px;
    font-style:italic;
    font-weight:bold;
    padding:0px;
    margin:0px;
    border:1px;
}

.specialAnnouncement p{
    padding:0px;
    margin:0px;
	font-size:100%;
}

@media (max-width: 789px){
	.specialAnnouncement{
		max-width:320px;
	}
}